CREATE TABLE [consulenzaUnicaFL].[dbo].[logBatchGenerale] (
    [IdCaric] int NULL,
    [NomeBatch] varchar(50) NULL,
    [DtEsecuzione] datetime NULL,
    [Stato] varchar(200) NULL,
    [DtFineElaborazione] datetime NULL
);
GO

-- Popolamento tabella
-- INSERT INTO [consulenzaUnicaFL].[dbo].[logBatchGenerale]
-- SELECT * FROM [CONSUNI].[consulenzaUnicaFL].[dbo].[logBatchGenerale];
-- GO